.main-content-inner02 {padding: 91px 0 80px;overflow:hidden;position:relative;}
.main-content-inner02 .tit {text-align:center;padding:0 0 32px 0;border-bottom: 2px dotted rgba(255, 255, 255, 0.6);max-width: 1440px;margin: 0 auto 32px auto;}
.main-content-inner02 .tit .kr {font-family: 'Paperlogy';font-weight: 600;font-size: 38px;line-height: 100%;letter-spacing: -0.02em;color: #FFFFFF;margin-bottom: 16px;}
.main-content-inner02 .tit .en {font-family: 'Pretendard GOV';font-weight: 400;font-size: 20px;line-height: 100%;color: #FFFFFF;}
.main-content-inner02 .tabs-container {display: flex;flex-direction: column;}
.main-content-inner02 .tabs-header {display: flex;overflow-x: auto;white-space: nowrap;gap:20px;justify-content:center;margin-bottom: 171px;}
.main-content-inner02 .tab-a {padding: 11px 30px;cursor: pointer;background: transparent;transition: background ease .2s;flex: 0 0 auto;font-weight: 700;font-size: 18px;line-height: 160%;color: #FFFFFF;border-radius: 27px;border: 1px solid #fff;min-width: 123px;text-align: center;box-sizing: border-box;}
.main-content-inner02 .tab-a.active {background: #fff;color:#303030;}
.main-content-inner02 .tab-content {display: none;background: transparent;}
.main-content-inner02 .tab-content.active {display: block;}
.main-content-inner02 .tab-content .mini-box-inner {padding: 0 0 0 calc((100% - 1440px)/ 2);}
.main-sec02-swiper {position:relative;}
.main-content-inner02 .tab-content .swiper-slide {width: 320px;}
.main-content-inner02 .tab-content .swiper-slide a {display:block;}
.main-content-inner02 .tab-content .swiper-slide a .img-box {aspect-ratio: 320 / 184;overflow: hidden;}
.main-content-inner02 .tab-content .swiper-slide a .img-box img {width: 100%;height: 100%;object-fit: cover;object-position: center;overflow: hidden;transition: transform 0.5s ease;}
.main-content-inner02 .tab-content .swiper-slide:hover a .img-box img {transform:scale(1.1);}
.main-content-inner02 .tab-content .swiper-slide a .txt-box {padding: 24px 24px 32px 24px;display:flex;flex-direction:column;gap:16px;align-items: flex-start;background: #fff;}
.main-content-inner02 .tab-content .swiper-slide a .txt-box .label {display:inline-flex;align-items:center;justify-content:center;font-family: 'Pretendard GOV';font-weight: 400;font-size: 14px;line-height: 1;color: #FFFFFF;min-width:24px;height:24px;box-sizing:border-box;padding:7px 6.5px;background: #826B4D;border: 1px solid rgba(0, 0, 0, 0.2);border-radius:4px;}
.main-content-inner02 .tab-content .swiper-slide a .txt-box .txt-date {font-family: 'Pretendard GOV';font-weight: 400;font-size: 16px;line-height: 160%;color: #696969;}
.main-content-inner02 .tab-content .swiper-slide a .txt-box .txt-title {font-family: 'Pretendard GOV';font-weight: 600;font-size: 20px;line-height: 140%;color: #222222;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}

.main-content-inner02 .sec02-controls{display:flex;align-items:center;justify-content:space-between;gap:24px;margin-top:48px;max-width: 1360px;}
.main-content-inner02 .swiper-sec02-pagination{position:relative;flex:1;height:6px !important;background: rgba(0,0,0,0.4);max-width:980px;border-radius:40px;overflow:hidden;}
.main-content-inner02 .swiper-sec02-pagination .swiper-pagination-progressbar {position:static;}
.main-content-inner02 .swiper-sec02-pagination .swiper-pagination-progressbar-fill{background:#000000}
.main-content-inner02 .sec02-nav{display:flex;align-items:center;gap:12px}
.main-content-inner02 .swiper-sec02-prev, .swiper-sec02-next{position: relative;width: 48px;height: 48px;border: 1px solid #000;border-radius: 50%; background: #fff;cursor: pointer;}
.main-content-inner02 .swiper-sec02-prev::before, .swiper-sec02-next::before{content:"";position:absolute;left:50%;top:50%;width:8px;height:8px;border-top:1.5px solid #000;border-right:1.5px solid #000}
.main-content-inner02 .swiper-sec02-prev:hover::before {border-top:1.5px solid #000;border-right:1.5px solid #000}
.main-content-inner02 .swiper-sec02-next:hover::before {border-top:1.5px solid #000;border-right:1.5px solid #000}
.main-content-inner02 .swiper-sec02-next::before{transform:translate(-70%, -50%) rotate(45deg)}
.main-content-inner02 .swiper-sec02-prev::before{transform:translate(-30%, -50%) rotate(-135deg)}
.main-content-inner02 .swiper-button-disabled{opacity:.4;cursor:default}

.main-content-inner02 .btn-more {position:absolute;right:calc((100% - 1440px)/ 2);top:85px;}
.main-content-inner02 .btn-more a{font-family: 'Pretendard GOV';font-weight: 600;font-size: 16px;line-height: 160%;color: #655648;display:inline-block;border: 2px solid #655648;border-radius: 22px;padding:8px 50px 8px 20px;box-sizing:border-box;background: url(../img/main/icon-plus.png) no-repeat center right 16px;filter: brightness(0) invert(1);}

@media (max-width: 1440px) {
	.main-content-inner02 .btn-more {right:0;}
}
@media (max-width: 1024px) {
	.main-content-inner02 {padding: 91px 0 40px;}
	.main-content-inner02 .tabs-header {margin-bottom: 120px;gap:10px;padding: 0 16px 16px 16px;}
	.main-content-inner02 .tabs-header::-webkit-scrollbar {width: 100%;height: 3px;position: absolute;}
	.main-content-inner02 .tabs-header::-webkit-scrollbar-track {background: rgba(255,255,255,0.4);border-radius: 50px;}
	.main-content-inner02 .tabs-header::-webkit-scrollbar-thumb {background: #fff;border-radius: 50px;}
	.main-content-inner02 .sec02-controls {margin-top: 0;}
	.main-content-inner02 .tab-a {font-size:16px;min-width: auto;padding: 9px 20px;}
	.main-content-inner02 .tab-content .mini-box-inner {padding: 0 16px;}
	.main-content-inner02 .sec02-nav {gap: 8px;}
	.main-content-inner02 .tab-content .swiper-slide a .txt-box {gap:10px;}
	.main-content-inner02 .tab-content .swiper-slide a .txt-box {padding: 20px 10px;}
	.main-content-inner02 .tab-content .swiper-slide a .txt-box .txt-title {font-size:18px;}
	.main-content-inner02 .btn-more {position:static;text-align:center;margin: 30px 0 0 0;} 
	.main-content-inner02 .btn-more a {filter: none;}
}
@media (max-width:768px) {
	.main-content-inner02 .tabs-header{justify-content: flex-start;}
}